<?xml version="1.0" encoding="UTF-8"?>
<Colors>
    <AlphaR>0.85</AlphaR>
    <AlphaG>0.90</AlphaG>
    <AlphaB>0.88</AlphaB>
    <AlphaC>0.85</AlphaC>
    <AlphaM>0.80</AlphaM>
    <AlphaY>0.90</AlphaY>
</Colors>
